
IDI - Instrumentación de radares - Milestone #1889

RC 3.0

01/02/2024 03:10 PM - John Rojas

Status: New Start date: 01/02/2024

Priority: Normal Due date: 03/14/2024

Assignee: Kiara Rodriguez Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version:    

Description

Subtasks:

Task # 1904: Terminar de soldar prototipo Resolved

Task # 1905: Modificación de firmware de FPGA (nueva memoria) In progress

Task # 1906: Adaptación de firmware de nuevo MCU In progress

Task # 1907: Pruebas preliminares de PCB (conexión interna) New

Task # 1908: Diseño y construcción de chasis New

Task # 1909: Pruebas de laboratorio IDI New

History

#1 - 01/02/2024 03:13 PM - John Rojas

- Subject changed from CONTROLADOR DE RADAR 3.0 to RC 3.0

#2 - 01/02/2024 08:34 PM - John Rojas

- Assignee changed from John Rojas to Kiara Rodriguez
